body,h1,h2,h3,p,quote,small,form,input,ul,li,ol,label{
	margin:0px;
	padding:0px;
}

body{
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
}

.clear{
	clear:both;
}

#main-container{
	width: 400px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
}

#form-container{
	background-color: #FFFFFF;
	-moz-border-radius: 12px;
	-khtml-border-radius: 12px;
	-webkit-border-radius: 12px;
	border-radius: 12px;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
}

td{
	white-space:nowrap;
}

a, a:visited {
	text-decoration: none;
}

a:hover{
	text-decoration: none;
}

label{
	text-transform:uppercase;
	font-size:10px;
	font-family:Tahoma,Arial,Sans-serif;
}

textarea{
	color: #666666;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 12px;
}

td > button{
	text-indent:8px;
}

.error{
	background-color: #AB0000;
	color: white;
	font-size: 10px;
	font-weight: bold;
	margin-top: 10px;
	padding: 10px;
	text-transform: uppercase;
	width: 240px;
	overflow: visible;
	z-index: 2;
}

#loading{
	position:relative;
	bottom:9px;
	visibility:hidden;
}

.tutorial-info{
	color:white;
	text-align:center;
	padding:10px;
	margin-top:10px;
}
